Skip to main content
GET
/
billing
/
detail
Get current user's Billing info
curl --request GET \
  --url https://api.boosterberg.com-beta.com/v1/billing/detail \
  --header 'Authorization: Bearer <token>'
{
  "full_name": "<string>",
  "phone": "<string>",
  "billing_email": "<string>",
  "company_name": "<string>",
  "street1": "<string>",
  "street2": "<string>",
  "city": "<string>",
  "state": "<string>",
  "zip": "<string>",
  "country": "SK",
  "phone_country": "SK",
  "company_id": "<string>",
  "vat_number": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

Returns Billing Info Object

full_name
string
phone
string
billing_email
string
company_name
string
street1
string
street2
string
city
string
state
string
zip
string
country
string
Example:

"SK"

phone_country
string
Example:

"SK"

company_id
string
vat_number
string